Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 14:45:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing athira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  athira Bot:  Hi Athira ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  966517066 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545244245            06:31 PM, 30th May                     athira                    Ok           06:
 31 PM, 30th May                     athira                    I did receive my order today but an item was missing.           06:32 PM, 30th May                     athira                    Is anyone available           06:33 PM, 30th May                   Fatma                   Hi Athira, Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:37 PM, 30th May                     athira                    Hello Fatma           06:41 PM, 30th May                     athira                    I found an item missing in the box           06:41 PM, 30th May                   Fatma                   Could you please share your order number so that I can assist you further?           06:41 PM, 30th May                   Fatma                   And the item name as in the order           06:41 PM, 30th May                     athira                    The order number is 966517066           06:41 PM, 30th May                     athira     
                A pair of shapers black and skin colour           06:42 PM, 30th May                   Fatma                   9665177066 Here is your order number           06:42 PM, 30th May                     athira                    Oh yes. Sorry           06:42 PM, 30th May                   Fatma                   Set of 2 - Solid Leg Shaper with Lace Detail           06:42 PM, 30th May                   Fatma                   Is this the item name ?           06:43 PM, 30th May                     athira                    Yes. That is the one           06:43 PM, 30th May                   Fatma                   Yu received only one ?           06:43 PM, 30th May                     athira                    No I did not get both           06:43 PM, 30th May                     athira                    I think it is a set           06:43 PM, 30th May                     athira                    I received the remaining items           06:44 PM, 30th May                  
  Fatma                   We would like to inform you that we have processed the refund of amount (AED35.00) on (5/30/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:44 PM, 30th May                     athira                    Ok. Thankyou very much           06:45 PM, 30th May                   Fatma                   Is there anything else i can help you with?           06:45 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:45 PM, 30th May                     athira                    Thankyou           06:45 PM, 30th May                     athira                    Goodnight           06:45 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644740